import request from '@/utils/request'

// 获取组织列表
export function getDirectories(data) { 
    return request({
        url: `/api/v1/auth/directories`,
        method: 'get',
        params:data
    })
}

// 获取指定目录下的用户列表
export function getDirectoriesUsers(directory_uuid,data) { 
    return request({
        url: `/api/v1/auth/directories/${directory_uuid}/users`,
        method: 'get',
        params:data
    })
}